{
    "name": "Streaming", 
    "keywords": [
        "print", 
        "output", 
        "operator", 
        "template"
    ], 
    "description": "Streaming C++-style Output with Operator <<", 
    "authors": [
        {
            "email": "mikal@arduiniana.org", 
            "url": "http://arduiniana.org", 
            "maintainer": false, 
            "name": "Mikal Hart"
        }
    ], 
    "version": "5", 
    "downloadUrl": "http://arduiniana.org/Streaming/Streaming5.zip", 
    "frameworks": [
        "arduino"
    ], 
    "platforms": [
        "atmelavr", 
        "atmelsam", 
        "espressif32", 
        "espressif8266", 
        "intel_arc32", 
        "microchippic32", 
        "nordicnrf51", 
        "nordicnrf52", 
        "ststm32", 
        "teensy", 
        "timsp430"
    ], 
    "export": {
        "include": "Streaming"
    }, 
    "id": 560
}